/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #C3C3C3 url(../pic/img01.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

h1, h2, h3 {
	font-weight: normal;
}

h3 {
    font-size: 15px;
}

p, ol, ul {
	margin-top: 0;
	line-height: 160%;
}

a {
	color: #666666;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

/* Header */

#header {
	height: 110px;
	margin: 0 auto;
	text-transform: uppercase;
}

#logo {
	float: left;
	background: url(../pic/logo_pp.png) no-repeat;
	background-position: 6px 10px;
	padding: 18px 0px 8px 70px;
}

#logo h1, #logo p {
	margin: 0;
	font-weight: bold;
}

#logo h1 {
}

#logo p {
	padding-left: 1px;
	line-height: normal;
	font-size: .85em;
}

#menu {
	float: right;
	padding-top: 24px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 31px 10px;
	text-decoration: none;
	font-size: .85em;
	font-weight: bold;
	border-right: #d0d0d0 1px dotted;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .current_page_item a {
	background: #C3C3C3 url(../pic/img02.gif) repeat-x;
	color: #303030;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
}

/* Content */

#content {
	float: left;
	width: 650px;
}

.post {
    margin-bottom: 10px;
}

.meta {
	margin: 0;
	padding: 10px 0 15px 20px;
	border-top: 1px solid #F3F3F3;
}

.meta a {
	text-decoration: none;
}

.meta a:hover {
	text-decoration: underline;
}

.meta .more {
	padding-left: 15px;
	padding-right: 20px;
	background: url(../pic/img09.gif) no-repeat left center;
}

.meta .comments {
	padding-left: 15px;
	padding-right: 20px;
	background: url(../pic/img10.gif) no-repeat left center;
}

.meta .back {
	padding-left: 15px;
	padding-right: 20px;
	background: url(../pic/back.gif) no-repeat left center;
}

.meta .edit {
	padding-left: 15px;
	padding-right: 20px;
	background: url(../pic/edit_icon.gif) no-repeat left center;
}

.meta .save {
	padding-left: 15px;
	padding-right: 20px;
	background: url(../pic/save.gif) no-repeat left center;
}


/* Sidebar */

#sidebar {
	float: right;
	width: 300px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	margin-bottom: 10px;
	padding-bottom: 10px;
	background: #FFFFFF url(../pic/img16.gif) no-repeat left bottom;
}

#sidebar li li {
	padding: 5px 20px; 
	border-bottom: 1px solid #F3F3F3;
}

#sidebar h2 {
	height: 53px;
	margin: 0;
	padding: 15px 0 0 20px;
	background: url(../pic/sidebar_grey.gif) no-repeat;
	/* text-transform: uppercase;*/
	letter-spacing: -1px;
	font-size: 1.6em;
	font-weight: bold;
	color: #FFFFFF;
        background: url(../pic/sidebar_grey.gif) no-repeat;
}


#sidebar h2.red {
        background: url(../pic/sidebar_red.gif) no-repeat;
}



#sidebar ul.login_small li { text-align: center; }



/* User Profile */

.logout16 {
    padding-left: 22px; padding-bottom: 2px; background: url(../pic/icons16/unlock.png) no-repeat;
}
.settings16 {
    padding-left: 22px; padding-bottom: 2px; background: url(../pic/icons16/settings.png) no-repeat;
}
.statistics16 {
    padding-left: 22px; padding-bottom: 2px; background: url(../pic/icons16/info.png) no-repeat;
}
.news16 {
    padding-left: 22px; padding-bottom: 2px; background: url(../pic/icons16/news.png) no-repeat;
}
.newslist16 {
    padding-left: 22px; padding-bottom: 2px; background: url(../pic/icons16/news_list.png) no-repeat;
}
.parish16 {
    padding-left: 22px; padding-bottom: 2px; background: url(../pic/icons16/Parish_16x16.gif) no-repeat;
}
.add16 {
    padding-left: 22px; padding-bottom: 2px; background: url(../pic/icons16/Add_16x16.gif) no-repeat;
}


.align_center { text-align: center; }
.align_right  { text-align: right; }



/* Green Box */

.greenbox {
	background: #FFFFFF url(../pic/green_h.gif) repeat-x;
}

.greenbox .title {
	height: 60px;
	background: url(../pic/green_l.gif) no-repeat;
}

.greenbox .title h1, .greenbox .title h2 {
	height: 35px;
	margin: 0;
	padding: 15px 0 0 20px;
	background: url(../pic/green_r.gif) no-repeat right top;
	letter-spacing: -1px;
	font-size: 1.6em;
	font-weight: bold;
	color: #FFFFFF;
}

.greenbox .entry {
	padding: 10px 20px 0 20px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

.btm { background: url(../pic/img06.gif) repeat-x left bottom; }
.btm .l { background: url(../pic/img07.gif) no-repeat left bottom; }
.btm .r { background: url(../pic/img08.gif) no-repeat right bottom; }

div.vspace {
    margin: 0px;
    padding: 5px;
    background: #c3c3c3;
    color: #c3c3c3;
}

/* Blue Box */

.bluebox {
        background: #FFFFFF url(../pic/blue_h.gif) repeat-x;
}

.bluebox .title {
        height: 60px;
        background: url(../pic/blue_l.gif) no-repeat;
}

.bluebox .title h1, 
.bluebox .title h2 {
        height: 35px;
        margin: 0;
        padding: 15px 0 0 20px;
        background: url(../pic/blue_r.gif) no-repeat right top;
        letter-spacing: -1px;
        font-size: 1.6em;
        font-weight: bold;
        color: #FFFFFF;
}

.bluebox .entry {
        padding: 10px 20px 0 20px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
}

/* Light Green Box */

.lgreenbox {
        background: #FFFFFF url(../pic/lgreen_h.gif) repeat-x;
}

.lgreenbox .title {
        height: 60px;
        background: url(../pic/lgreen_l.gif) no-repeat;
}

.lgreenbox .title h1, .lgreenbox .title h2 {
        height: 35px;
        margin: 0;
        padding: 15px 0 0 20px;
        background: url(../pic/lgreen_r.gif) no-repeat right top;
        letter-spacing: -1px;
        font-size: 1.6em;
        font-weight: bold;
        color: #FFFFFF;
}

.lgreenbox .entry {
        padding: 10px 20px 0 20px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
}

/* Light red Box */

.lredbox {
        background: #FFFFFF url(../pic/lred_h.gif) repeat-x;
}

.lredbox .title {
        height: 60px;
        background: url(../pic/lred_l.gif) no-repeat;
}

.lredbox .title h1, .lredbox .title h2 {
        height: 35px;
        margin: 0;
        padding: 15px 0 0 20px;
        background: url(../pic/lred_r.gif) no-repeat right top;
        letter-spacing: -1px;
        font-size: 1.6em;
        font-weight: bold;
        color: #FFFFFF;
}

.lredbox .entry {
        padding: 10px 20px 0 20px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
}


/* Two Columns */

.two-columns {
	clear: both;
	background: url(../pic/img11.gif) repeat-y;
	border-top: 10px solid #C3C3C3;
        margin-bottom: 10px;
}

.two-columns .title {
}

.two-columns .title h2 {
	height: 53px;
	margin: 0;
	padding: 15px 0 0 20px;
	/* text-transform: uppercase;*/
	letter-spacing: -1px;
	font-size: 1.6em;
	font-weight: bold;
	color: #FFFFFF;
}

.two-columns .blue {
	background: url(../pic/half_blue.gif) no-repeat;
}

.two-columns .red {
	background: url(../pic/half_red.gif) no-repeat;
}

.two-columns .grey {
        background: url(../pic/half_grey.gif) no-repeat;
}


.two-columns .columnA, .two-columns .columnB {
	width: 320px;
}

.two-columns .columnA {
	float: left;
}

.two-columns .columnB {
	float: right;
}

.two-columns .btm {
	clear: both;
	background: url(../pic/img12.gif) no-repeat left bottom;
}

table.extended {
    width: 610px;
    /* border-spacing: 5px;*/
}

table.extended td{
    padding: 5px 10px;
}

table.extended td.spouse {
    background-color: #dad9e3;
    border: 1px solid #c4c3cb;
}

table.other {
    margin: 2px;
    margin-right: 4px;
    background-color: #e8e7f2;
    border: 1px solid #cecdd6;
}

select.shorter {
	width:150px;  
	font-size: 100%;  
	line-height:normal;  
	margin: 0px;  
	padding: 0px;  
	font-style: normal;  
}

textarea.wikicontent {
    width: 100%; 
	height: 200px;
	border: 1px solid #9CC090;
	background-color: #C4F1B5;
	font-family: Arial, sans;
	font-size: 90%;
}

/* Results */
/*
.post h3.result {

    line-height: 120%;
    margin: 10px 0px;
	margin-bottom: 5px;
    padding: 3px 20px;

}


.exact1 { background: url(../pic/results-green-header.gif) no-repeat left top; }
.rough1 { background: url(../pic/results-green-header-light.gif) no-repeat left top; }
.exact2 { background: url(../pic/results-violet-header.gif) no-repeat left top; }
.rough2 { background: url(../pic/results-violet-header-light.gif) no-repeat left top; }
*/

.post h3.result {
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-topleft:9px;
	border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-moz-border-radius-topright:9px;
	border-top-right-radius:9px;
	-webkit-border-bottom-right-radius:9px;
	-moz-border-radius-bottomright:9px;
	border-bottom-right-radius:9px;
	-webkit-border-bottom-left-radius:9px;
	-moz-border-radius-bottomleft:9px;
	border-bottom-left-radius:9px;
	margin: 10px 0px;
	margin-bottom: 5px;
    padding: 3px 20px;
}


.exact1 { 
	background: #80ea51;
	background: -moz-linear-gradient(90deg, #80ea51 10%, #fefffc 100%);
	background: -webkit-linear-gradient(90deg, #80ea51 10%, #fefffc 100%);
	background: -o-linear-gradient(90deg, #80ea51 10%, #fefffc 100%);
	background: -ms-linear-gradient(90deg, #80ea51 10%, #fefffc 100%);
	background: linear-gradient(90deg, #80ea51 10%, #fefffc 100%);
}

.rough1 { 
	background: #bcf3a9;
	background: -moz-linear-gradient(90deg, #bcf3a9 10%, #fefffc 100%);
	background: -webkit-linear-gradient(90deg, #bcf3a9 10%, #fefffc 100%);
	background: -o-linear-gradient(90deg, #bcf3a9 10%, #fefffc 100%);
	background: -ms-linear-gradient(90deg, #bcf3a9 10%, #fefffc 100%);
	background: linear-gradient(90deg, #bcf3a9 10%, #fefffc 100%);
}



.exact2 { 
	background: #aba6e1;
	background: -moz-linear-gradient(90deg, #aba6e1 10%, #fefffc 100%);
	background: -webkit-linear-gradient(90deg, #aba6e1 10%, #fefffc 100%);
	background: -o-linear-gradient(90deg, #aba6e1 10%, #fefffc 100%);
	background: -ms-linear-gradient(90deg, #aba6e1 10%, #fefffc 100%);
	background: linear-gradient(90deg, #aba6e1 10%, #fefffc 100%);
}
.rough2 { 
	background: #d5d3f0;
	background: -moz-linear-gradient(90deg, #d5d3f0 10%, #fefffc 100%);
	background: -webkit-linear-gradient(90deg, #d5d3f0 10%, #fefffc 100%);
	background: -o-linear-gradient(90deg, #d5d3f0 10%, #fefffc 100%);
	background: -ms-linear-gradient(90deg, #d5d3f0 10%, #fefffc 100%);
	background: linear-gradient(90deg, #d5d3f0 10%, #fefffc 100%);
}

.exact3 { 
	background: #94f0ef;
	background: -moz-linear-gradient(90deg, #94f0ef 10%, #fefffc 100%);
	background: -webkit-linear-gradient(90deg, #94f0ef 10%, #fefffc 100%);
	background: -o-linear-gradient(90deg, #94f0ef 10%, #fefffc 100%);
	background: -ms-linear-gradient(90deg, #94f0ef 10%, #fefffc 100%);
	background: linear-gradient(90deg, #94f0ef 10%, #fefffc 100%);
}
.rough3 { 
	background: #c6f0f0;
	background: -moz-linear-gradient(90deg, #c6f0f0 10%, #fefffc 100%);
	background: -webkit-linear-gradient(90deg, #c6f0f0 10%, #fefffc 100%);
	background: -o-linear-gradient(90deg, #c6f0f0 10%, #fefffc 100%);
	background: -ms-linear-gradient(90deg, #c6f0f0 10%, #fefffc 100%);
	background: linear-gradient(90deg, #c6f0f0 10%, #fefffc 100%);
}


.post ul.result {
    margin: 0px;
    padding: 0px 30px;
    padding-bottom:20px;
    background: url(../pic/lines.gif) repeat-x left bottom;
}
.post ul.result li{
    list-style: none;
    line-height: 120%;
}

.post ul.result li.groom {
    background: url(../pic/icons24/man_bw_16.png) no-repeat;
	background-position: left top;
    padding-left: 20px;

}

.post ul.result li.bride {
    background: url(../pic/icons24/woman_bw_16.png) no-repeat;
	background-position: left top;
    padding-left: 20px;
}

.post ul.result li.groom_widow {
    background: url(../pic/icons24/widow_man_bw_16.png) no-repeat;
	background-position: left top;
    padding-left: 20px;

}

.post ul.result li.bride_widow {
    background: url(../pic/icons24/widow_woman_bw_16.png) no-repeat;
	background-position: left top;
    padding-left: 20px;
}





/* small toolbox in results */
div.small-toolbox {
  background-color: $ffff00;
}

.small-toolbox {
  float:right; 
  position:relative; 
  left: 10px; top: 0px;
  clear:both;
  /*
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  border-radius:7px;
  background-color: #D6FFC0;
  */
  padding:10px;
  font-size: 12px;
}

div.small-toolbox a {
    padding-left: 15px; padding-right: 20px; 
	color: #40941b;
}
a.small-comment {
    background: url(../pic/img10.gif) no-repeat left center;
}
a.small-act {
    background: url(../pic/img09.gif) no-repeat left center;
}


/* Additional options - buttons: comment, otiginal act */
.post ul.result li.options {
    margin-top: 5px;
    font-size: 90%;
}
.post ul.result li.options a {
    margin-left:10px;
    padding-left: 15px;
    color: #40941b;
}
.post ul.result li.options a.comment {
    background: url(../pic/img10.gif) no-repeat left center;
}
.post ul.result li.options a.act {
    background: url(../pic/img09.gif) no-repeat left center;
}



.center { text-align: center; }
.topspace20 { margin-top: 20px; }

.topspace20 { margin-top: 20px; }

p.center {
    text-align: center;
}
/* Footer */

#footer {
	clear: both;
	padding: 30px 0;
	background: #FFFFFF url(../pic/img02.gif) repeat-x;
	text-align: center;
	font-size: smaller;
}




ul.partners li {
    text-align:center;
}
ul.partners img {
    border: none;
    vertical-align: middle;
}




/* ============================================================================= */
/* Search Buttons */
.button_red {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-webkit-border-top-left-radius:7px;
	-moz-border-radius-topleft:7px;
	border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:7px;
	border-top-right-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	-moz-border-radius-bottomright:7px;
	border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-bottomleft:7px;
	border-bottom-left-radius:7px;
	text-indent:0;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:23px;
	line-height:23px;
	width:100px;
	text-decoration:none;
	text-align:center;
}
.button_red:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}.button_red:active {
	position:relative;
	top:1px;
}

.button_blue {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-webkit-border-top-left-radius:7px;
	-moz-border-radius-topleft:7px;
	border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:7px;
	border-top-right-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	-moz-border-radius-bottomright:7px;
	border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-bottomleft:7px;
	border-bottom-left-radius:7px;
	text-indent:0;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:23px;
	line-height:23px;
	width:100px;
	text-decoration:none;
	text-align:center;
}
.button_blue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.button_blue:active {
	position:relative;
	top:1px;
}

/* ============================================================================= */

/* ----------------- Comment  ----------------- */

/* Comments */
ul.result li.comment{
    list-style: none;
    width: 400px;
    margin: 0px auto;
    background-color: #FDF6B3;
	padding: 10px;
    list-style: none;
	border: 2px solid #D3CA78;
	border-bottom:none;
	border-right:none;
	margin-bottom: 10px;
	margin-top: 10px;		
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-topleft:9px;
	border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-moz-border-radius-topright:9px;
	border-top-right-radius:9px;
	-webkit-border-bottom-right-radius:9px;
	-moz-border-radius-bottomright:9px;
	border-bottom-right-radius:9px;
	-webkit-border-bottom-left-radius:9px;
	-moz-border-radius-bottomleft:9px;
	border-bottom-left-radius:9px;	
}

ul.result li.comment i {
     color: #707070;
}

/*add comment form*/

li.addcomment {
    width: 400px;
    margin: 0px auto;
    background-color: #FBEA89;
	padding: 10px;
    list-style: none;
	border: 2px solid #E1D279;
	border-bottom:none;
	border-right:none;
	margin-bottom: 10px;
	margin-top: 10px;	
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-topleft:9px;
	border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-moz-border-radius-topright:9px;
	border-top-right-radius:9px;
	-webkit-border-bottom-right-radius:9px;
	-moz-border-radius-bottomright:9px;
	border-bottom-right-radius:9px;
	-webkit-border-bottom-left-radius:9px;
	-moz-border-radius-bottomleft:9px;
	border-bottom-left-radius:9px;	
}

li.addcomment p {
    font-size: 80%;
    line-height: 120%;
    margin: 3px;    
}
li.addcomment h3 {
    margin-top: 5px;
    margin-bottom: 0px;
    padding:0px;
}

li.addcomment label { 
	display:inline-block; 
	width: 100%; 
	font-weight: bold;
	font-size: 90%;
}

li.addcomment input[type=text],
li.addcomment input[type=password],
li.addcomment select,li.addcomment textarea {
    border: solid 2px #C7BD88;
	border-bottom: none;
	border-right: none;
	background-color: #FEF7D4;
	color: #747B9D;
}


/* ----------------- Extended search ----------------- */
.head-button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c8d1fa), color-stop(1, #a6b1e3) );
	background:-moz-linear-gradient( center top, #c8d1fa 5%, #a6b1e3 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8d1fa', endColorstr='#a6b1e3');
	background-color:#c8d1fa;
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-topleft:9px;
	border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-moz-border-radius-topright:9px;
	border-top-right-radius:9px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:10px;
	border:1px solid #99abc4;
	display:inline-block;
	color:#38383b;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:34px;
	line-height:34px;
	width:600px;
	text-decoration:none;
	text-align:left;
	margin-top:10px;
}

.rolldown-window {
	width: 582px;
	
	border-top: none;
	margin: 0;
	margin-left:-1px;

	text-align: left;
	font-size: 12px;
	padding: 10px;
	padding-bottom: 0px;
	background: url(../pic/lines36x48.gif);
	background-repeat: repeat-x;
    
}

img.form_reset { 
	cursor: pointer; 
	padding: 0px;
	vertical-align: middle;
}


/* Inputs */
input[type=text], 
input[type=password],
select, textarea {
	-moz-border-radius: 7px;
	border-radius: 7px;
    border: solid 2px #C1C1C1;
	border-bottom: none;
	border-right: none;
    padding: 3px;
	padding-left: 10px;
	padding-bottom: 4px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	margin: 3px 6px;
	color: #7E7E7E;
	background-color: #f0f0f0;
	}
	
select {
	padding-left: 3px;
}

.bluebox input[type=text],
.bluebox input[type=password],
.bluebox select {
    border: solid 2px #a6b1e3;
	border-bottom: none;
	border-right: none;
	background-color: #f0f0ff;
	color: #747B9D;
}

input[type=text].bigger-input  {
    padding: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
	font-size: 13px;
}

ul.criteria64 {
	font-style: normal;
	line-height: 150%;
	text-align: left;
	font-size: 12px;
	padding: 10px;
	padding-bottom:0;
	margin:0px;
	list-style-type: none;

}

	
ul.criteria64 li {
	padding-top: 0;
	padding-bottom: 5px;
	list-style: none;
	background-repeat: no-repeat;
	background-position: 0px -1px;	
	margin: 0px;
	margin-bottom:10px;
}		

li.pic_man 		{ background: url(../pic/icons32/man_32.png); 		padding-left: 64px;	}
li.pic_woman 	{ background: url(../pic/icons32/woman_32.png); 	padding-left: 64px;	}
li.pic_couple 	{ background: url(../pic/icons32/couple_32.png); 	padding-left: 64px;	}
li.pic_map 		{ background: url(../pic/icons32/map_32.png); 		padding-left: 64px;	}
li.pic_books 	{ background: url(../pic/icons32/books_32.png); 	padding-left: 64px;	}
li.pic_parish 	{ background: url(../pic/icons32/parish_32.png); 	padding-left: 64px;	}
li.pic_calendar { background: url(../pic/icons32/calendar_32.png);	padding-left: 64px;	}
li.pic_lock 	{ background: url(../pic/icons32/lock_32.png); 		padding-left: 64px;	}
li.pic_sliders 	{ background: url(../pic/icons32/sliders_32.png);	padding-left: 64px;	}



/* ----------------- Messages - errors/infos ----------------- */

.isa_info, .isa_success, .isa_warning, .isa_error {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;-moz-border-radius:.5em;
	-webkit-border-radius:.5em;
	border-radius:.5em;
}

.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../pic/icons_msg/info.png');
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../pic/icons_msg/success.png');
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../pic/icons_msg/warning.png');
}
.isa_error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../pic/icons_msg/error.png');
}

/* ----------------- Page ----------------- */
.page p.center {
	text-align: center;
}

.page img {
	vertical-align: middle;
} 


.pageimageright { 
	float: right; 
	margin: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	
}

.page a { 
	color: #FF5500;
	text-decoration: none;
}

.page a:hover { 
	color: #F13A0C;
	text-decoration: underline;
}


.page p { 
	text-align:justify;
	font-size: 14px;
}

.page ul { 
	text-align:left;
	font-size: 14px;
}

.page  table { 
    border-collapse:separate;
    border-spacing: 2px;
	font-size: 13px;
}
.page table thead td {
	color: black;
	font-weight: bold;
	text-align: center;
	background-color: #86BB50; 
}
.page table td {
	color: black;
	padding: 4px 10px;
	background-color: #BBFB7B; 	
}
.page table tr:nth-child(even) td {
	background-color: #ACFA5E; }


table.green-table thead td { 
	background-color: #86BB50; }
table.green-table td { 
	background-color: #BBFB7B; }
table.green-table tr:nth-child(even) td {
	background-color: #ACFA5E; }

table.violet-table thead td { 
	background-color: #B49197; }
table.violet-table td { 
	background-color: #FFB0BC; }
table.violet-table tr:nth-child(even) td {
	background-color: #F2C3CA; }

table.blue-table thead td { 
	background-color: #8CA4A4; }
table.blue-table td { 
	background-color: #DFE1E1; }
table.blue-table tr:nth-child(even) td {
	background-color: #CACDCD; }

table.no-color td    { background: none; }
table.no-color tr td { background: none; }

table tr.row-red td,
table tr.row-red:nth-child(even) td { 
	background-color: #EFDADE;
	border-bottom: 1px solid #C9B4B8;
	border-right: 1px solid #C9B4B8;
}
table tr.row-blue td,
table tr.row-blue:nth-child(even) td  { 
	background-color: #D3D3E9;
	border-bottom: 1px solid #B4B4D0;
	border-right: 1px solid #B4B4D0;
}
table tr.row-yellow td,
table tr.row-yellow:nth-child(even) td { 
	background-color: #F3EEAC;
	border-bottom: 1px solid #D7D39A;
	border-right: 1px solid #D7D39A;
}
table tr.row-green td { 
	background-color: #B4DD8A;
	border-bottom: 1px solid #8FB766;
	border-right: 1px solid #8FB766;	
}


table tr.row-yellow a { color: #A10000; }
table tr.row-blue a { color: #A10000; }
table tr.row-red a { color: #A10000; }

td.smaller {
	font-size: 11px;
}

table.wide100 { width: 100%; }
.green 	{ color: #209020; }
.red 	{ color: #ff4040; }
.blue 	{ color: #4040ff; }

img.v-center { vertical-align: -2px; }

/* -- News list */
	h2.news_list_header {
		-webkit-border-top-left-radius:9px;
		-moz-border-radius-topleft:9px;
		border-top-left-radius:9px;
		-webkit-border-top-right-radius:9px;
		-moz-border-radius-topright:9px;
		border-top-right-radius:9px;
		-webkit-border-bottom-right-radius:9px;
		-moz-border-radius-bottomright:9px;
		border-bottom-right-radius:9px;
		-webkit-border-bottom-left-radius:9px;
		-moz-border-radius-bottomleft:9px;
		border-bottom-left-radius:9px;
		margin: 10px 0px;
		margin-bottom: 5px;
		padding: 3px 20px;	
		font-size: 16px;
	}
	h2.news_list_header a {
		color: black;
	}
	
	div.news_list_content { 
		display: none; 
		margin-left: 30px;
	}
	p.news_date { 
		margin-top: 0; 
		padding: 0; 
		font-style: italic;
		size: 10px;
		text-align: right;
	}
	
	.tooltip {
		display:none;
		position:absolute;
		border:1px solid #333;
		background-color:#161616;
		border-radius:5px;
		padding:10px;
		color:#fff;
		font-size:12px Arial;
	}
	
/* ---- Slider Simple search ---- */
	#simplesearch-slider { width: 100px; display: inline-block; }
	#simplesearch-slider-value { margin: 0; margin-right: 10px;; display: inline-block; }
	div.clear { clear:both; } 

	#extendedsearch-slider { width: 300px; display: inline-block; }
	#extendedsearch-slider-value { margin: 10px 0; margin-right: 10px;; display: inline-block; }
	
/* ------ */

#places_list_window li { 
    font-size: 90%;
    line-height: 130%;
    margin: 0px;  
}

ul.parish_list li {
	cursor: pointer;
	color: #8085a0;
}
.emph_red {
    color: #8c2424;
}
.emph_green {
    color: #248c27;
}

p.parish_list_header {
	text-decoration: underline;
	margin-left: 20px;
}

#parish_buttons {
    margin:20px;
}

/* map results */
#map-canvas-resmap {
    width: 560px; 
    height: 380px; 
    border: 1px solid #4F8A10;
}

span.match1 { color: #FF0000; }
span.match2 { color: #0000FF; }
span.match3 { color: #00A0A0; }

p.smaller {
    font-size: 80%;
}
